Bug 409371 - fence_scsi: typo in error output.
fence_scsi: typo in error output.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan O'Hara
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 15:58 EST by Dean Jansa
Modified: 2009-10-12 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-12 12:47:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Jansa 2007-12-03 15:58:42 EST
Description of problem:

Minor nit -- Unknown spelled Unkown.

[root@taft-02 ~]# fence_scsi taft4
Unkown parameter.
Please use '-h' for usage.

Version-Release number of selected component (if applicable):

fence-1.32.50-2.fencescsi.test.patch
Comment 1 Ryan O'Hara 2008-04-04 18:35:37 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.